.links {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 10px}
.tematit {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 22px; font-weight: bold; color: #CC0000}
.subtit {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 14px; font-weight: bold; color: #CC0000}
.texto12 {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 12px; line-height: 18px}
.texto13 {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px; line-height: 21px}
.texto13just {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px; text-align: justify; line-height: 21px}
.textonormal { font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px}
.encabezado { font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 17px; font-weight: bold ; color: #FFFFFF}
.epigr {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 10px}
.bordeFotos {
border: 2px solid #000000;
}
#promo {
	/* red */
	position:absolute;
	left:760px;
	top:0px;
	width:200px;
	height:600px;
	z-index:1;
}
#promo2 {
	/* int */
	position:absolute;
	left:760px;
	top:601px;
	width:200px;
	height:600px;
	z-index:2;
}
#promoHome {
	/* red */
	position:absolute;
	left:760px;
	top:0px;
	width:160px;
	height:600px;
	z-index:1;
}
.container {
	width: 499px;
	background-color: #FFF;
	margin: 0px;
}
h1 {
	font-size: 16px;
	line-height: 22px;
	background-color: #FF0;
	padding: 5px;
}